Subject: CCL: G03W and electronic structure information

From: "Connie Chang" <cc236[at]cornell.edu>
Date: Wed, 1 Oct 2003 14:04:39 -0400

Hi CCLer's,

I have a question about the electronic structure information given when you specify Pop=Reg in the route section.  Why is there a 1PX, 1PY, etc listed?  There's only s-shells at the innermost level.

Also, what does it mean to do an optimization in an electric field?  Wouldn't the molecule just tend to be pulled in the direction of the field?  If I optimize first and then do a single point calculation using Pop=Reg, would I obtain how the electronic levels are affected by the imposition of a field?

Thank you,

Connie Chang cc236[at]cornell.edu